﻿#fbchord-index-container{margin:20px 0 20px 20px}
#fbchord-index-container div
{
	width:480px;
	margin:0 0 10px 0;
	padding:10px 10px 0 10px
}
#fbchord-index-container a{text-decoration:none}
.thumb {
    max-width: 100%;
    height: auto;
    margin: 0;
    moz-box-shadow:0px 5px 7px #888;
    -webkit-box-shadow: 0px 5px 7px #888;
    box-shadow: 0px 5px 7px #888;
}
.fbchord-details p {font-size: calc(0.8em + 1vw)}
#bottom-table {width: 100%;margin-bottom:30px}
#bottom-table td{vertical-align:top}
#intervals{margin:0 0 16px 0;padding-left:25px;font-size:calc(1em + 1vw)}
.small{font-size:calc(0.5em + 1vw)}
.margin-top-bottom{margin:20px 0;font-size:15px}
.small-margin{margin:0 0 10px 0;font-size:15px}
